

div.q_counter_holder { padding:2px 20px !important; }

div.icon_text_inner { margin-left:10px; }

footer .column1 {
position: relative;
top: -18px;
}

p.q_slide_text {margin:0px;}

div.slider_content {margin-top:7%;}

h3.icon_title { margin-bottom:3px !important; }
.icon_with_title_link { margin-top:5px !important; }


@media only screen and (min-width: 1000px){
div.portfolio_single { margin-top:130px !important; }
}

@media only screen and (max-width: 1000px){
div.portfolio_single { margin-top:30px !important; }
}

.drop_down .second .inner ul li a:hover, .drop_down .wide .second .inner ul li.sub a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover, nav.main_menu>ul>li>a:hover { color:#94d60a !important; }

.drop_down .second .inner ul li a,.drop_down .second .inner ul li h5 { font-size: 13px; }

.drop_down .second .inner ul li a.no_link:hover, .drop_down .wide .second .inner ul li.sub a.no_link:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a.no_link:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active > a {color:#ffffff !important;}

nav.main_menu>ul>li.active > a, nav.main_menu>ul>li>a.no_link:hover {color:#9d9d9d !important;}

li.filter.current {color:#94d60a;}
li.filter:hover {color:#94d60a;}

a.footerlink {color:#ffffff !important; font-weight:bold !important;}
a.footerlink:hover {color:#94d60a !important;}

div.wpcf7 { 
background-color: #fbefde;
border: 2px solid #94d60a;
padding:24px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
background:#acc12c;
color:#ffffff;
padding:7px;
font-weight:bold;
font-size:14px;
}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] { 
background-color:#acc12c;
width:120px;
text-align:center;
text-transform:uppercase;
}
textarea.wpcf7-form-control.wpcf7-textarea {padding:7px; color:#333333; font-size:14px;}


nav.main_menu>ul>li>a>i.menu_icon { margin-right:0px; font-size:18px; position:relative; top:3px; }
nav.main_menu>ul>li>a {font-size:14px; padding:0px 9px;}